LRFVIEWER(1)

NAME
lrfviewer - lrfviewer

lrfviewer [opties] boek.lrf

Lees het LRF e-boek boek.lrf

Als u aan lrfviewer parameters met spaties mee wilt geven, moet u deze met aanhalingstekens omsluiten. Bv.: "/some path/with spaces"

[OPTIES]

--disable-hyphenation
    Zet woordafbreken uit. Zou weergeven opmerkelijk moeten versnellen.

--help, -h
    toon dit helpbericht en stop

--profile
    Profileer de LRF weergave

--verbose
    Laat meer informatie zien over de weergaveproces

--version
    toon programmaversie en stop

--visual-debug
    Zet de visuele hulp aan voor foutzoeken in de weergave engine

--white-background
    Als standaard is de achtergrond een gebroken wit sinds dit gemakkelijker is om te lezen voor de ogen. Gebruik deze optie om de achtergrond puur wit te maken.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal